/*
Theme Name: The Retailer Child
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

form input[type=submit]{
background: #133e1f!important;
}
.shortcode_banner_simple_height_inside {word-break:normal;}
#jckwds-delivery-date-wrapper {display: inline-block;width: 49%;clear: left;}
#jckwds-delivery-time-wrapper {display: inline-block;float: right;width: 49%;clear: right;}
#jckwds-delivery-time-wrapper #jckwds-delivery-time {height:29px;line-height: 29px;border:1px solid #cccccc;border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;}










/****************************************************************/
/****************************************************************/
/****************************************************************/